CVE-2022-3523

Updated: 2023-11-07 20:17:27.222111

Description:

A vulnerability was found in Linux Kernel. It has been classified as problematic. Affected is an unknown function of the file mm/memory.c of the component Driver Handler. The manipulation leads to use after free. It is possible to launch the attack remotely. It is recommended to apply a patch to fix this issue. The identifier of this vulnerability is VDB-211020.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x MEDIUM 5.3

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 5.3 MEDIUM Ignored 2023-11-08 04:07:31
AlmaLinux 9.2 FIPS kernel 5.14.0 5.3 MEDIUM Ignored 2023-11-21 04:12:08
CentOS 6 ELS kernel 2.6.32 5.3 MEDIUM Ignored 2023-10-27 11:06:59
CentOS 7 ELS kernel 3.10.0 5.3 MEDIUM Ignored 2023-10-27 11:06:59
CentOS 8.4 ELS kernel 4.18.0 5.3 MEDIUM Ignored 2023-10-27 11:06:59
CentOS 8.5 ELS kernel 4.18.0 5.3 MEDIUM Ignored 2023-10-27 11:06:59
CloudLinux 6 ELS kernel 2.6.32 5.3 MEDIUM Ignored 2023-10-27 11:06:59
Oracle Linux 6 ELS kernel 2.6.32 5.3 MEDIUM Ignored 2023-10-27 11:06:59
Ubuntu 16.04 ELS linux-hwe 4.15.0 5.3 MEDIUM Ignored 2023-12-19 03:55:17
Ubuntu 16.04 ELS linux 4.4.0 5.3 MEDIUM Not Vulnerable 2023-10-27 03:29:20
Total: 11